about summary refs log tree commit diff stats
path: root/pkgs/by-name/ly/lyrics/lyrics.sh
diff options
context:
space:
mode:
authorBenedikt Peetz <benedikt.peetz@b-peetz.de>2024-08-09 22:44:48 +0200
committerBenedikt Peetz <benedikt.peetz@b-peetz.de>2024-08-09 22:53:40 +0200
commit460cc67f98349c0891cf62ebb0f9c2094c1c2c8d (patch)
tree8b0570dbb5f91655972dca8a62cdf7b66e942e8f /pkgs/by-name/ly/lyrics/lyrics.sh
parentfeat(home/pkgs): Add `jq` to the default packages (diff)
downloadnixos-config-460cc67f98349c0891cf62ebb0f9c2094c1c2c8d.tar.gz
nixos-config-460cc67f98349c0891cf62ebb0f9c2094c1c2c8d.zip
fix(pkgs/lyrics): Make the music dir configurable
Diffstat (limited to '')
-rwxr-xr-xpkgs/by-name/ly/lyrics/lyrics.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/pkgs/by-name/ly/lyrics/lyrics.sh b/pkgs/by-name/ly/lyrics/lyrics.sh
index 02a147c8..004c67c7 100755
--- a/pkgs/by-name/ly/lyrics/lyrics.sh
+++ b/pkgs/by-name/ly/lyrics/lyrics.sh
@@ -4,7 +4,7 @@
 SHELL_LIBRARY_VERSION="2.1.2" . %SHELL_LIBRARY_PATH
 
 (
-    cd "$XDG_MUSIC_DIR" || die "No music dir!"
+    cd "%MPD_MUSIC_DIR" || die "No music dir!"
     exiftool "$(mpc --format '%file%' current)" -json | jq '.[0].Lyrics' -r | less
 )